/* Class = "NSMenuItem"; title = "After all responses"; ObjectID = "8uZ-ZV-OLl"; */
"8uZ-ZV-OLl.title" = "すべての回答の後";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "priority"; ObjectID = "IZD-zI-Kqt"; */
"IZD-zI-Kqt.ibExternalAccessibilityDescription" = "優先順位";

/* Class = "NSMenuItem"; title = "After each response"; ObjectID = "s22-2e-sCI"; */
"s22-2e-sCI.title" = "それぞれの回答の後";

/* Class = "NSTextFieldCell"; title = "notify me"; ObjectID = "Ueu-z9-fk5"; */
"Ueu-z9-fk5.title" = "自分に通知";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "YDT-wW-yc7"; */
"YDT-wW-yc7.title" = "なし";

